# Package readme provides plausible license and source so that this would be a false positive
sddm-theme-c64-geos: truetype-font-prohibits-installable-embedding [edit only] themes/sddm-theme-C64-GEOS/c64-geos/MasterAssets/Fonts/C64_Pro_Mono-STYLE.ttf
# sddm-theme-c64-geos: truetype-font-prohibits-installable-embedding [edit only] themes/sddm-theme-C64-GEOS/c64-geos/MasterAssets/Fonts/Berkelium64.ttf
